Get Corridors

The GET /corridors endpoint retrieves the list of corridors given destination country, destination currency and transfer method.

Implementation Guide:

  • This endpoint returns a list of corridors that are available for transfers.
  • Use this endpoint to dynamically populate corridor selection fields in your application.
Query Params
string
length between 3 and 3

The ISO 3166-1 alpha-3 code of the destination country. See country codes. Example- MEX

string
length between 3 and 3

The ISO 4217 code of the currency of the amount you would like to receive money. A string of exactly 3 uppercase alphabetical characters. See currency codes. Example: MXN

string
enum
Defaults to BANK_ACCOUNT

The method used for transferring money. This field specifies how the funds will be delivered to the recipient's account, such as via bank account, cash pickup, or push to card. Example- "BANK_ACCOUNT". See Transfer Method.

Allowed:
Responses

Language
Credentials
Bearer
JWT
URL
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json